.cell-export-pdf {
  display: none;
  position: absolute;
  left: -4px;
  bottom: -130px;
}
.cell-export-pdf .icon {
  cursor: pointer;
}
.cell-export-pdf.bt {
  bottom: -230px;
}
.export-pdf {
  display: none;
  width: 570px;
  text-align: left;
}
.export-pdf .bd {
  line-height: 2.5;
  text-align: left;
}
.export-pdf .bd h3 {
  font-size: 16px;
}
.export-pdf .bd input.text {
  -webkit-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  border: 1px solid #ccc;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 28px;
  line-height: 28px;
}
.export-pdf .bd .basic-info .tips {
  color: #fb6a00;
}
.export-pdf .bd .basic-info .guest-name input.text {
  width: 100px;
}
.export-pdf .bd .basic-info .price input.text {
  width: 100px;
}
.export-pdf .bd .basic-info .custom-info {
  margin: 0 10px;
}
.export-pdf .bd .basic-info .custom-info .trip-info ul {
  max-height: 120px;
  overflow-y: auto;
}
.export-pdf .bd .basic-info .custom-info .trip-info ul li input {
  margin-left: 1px;
}
.export-pdf .bd .basic-info .create-info {
  clear: left;
  display: block;
  min-height: 20px;
  color: #fb6a00;
}
.export-pdf .bd .basic-info .themes-info {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  margin: 10px 0 0;
}
.export-pdf .bd .basic-info .themes-info .themes-label {
  margin-right: 15px;
}
.export-pdf .bd .basic-info .themes-info .themes-radios label {
  margin-right: 10px;
}
.export-pdf .export-logo-switch {
  margin-top: 10px;
  padding-top: 5px;
  border-top: 1px solid #ddd;
}
